@font-face {
    font-family: "Roboto";
    src: url("fonts/roboto-regular-webfont.woff2") format("woff2"),
         url("fonts/roboto-regular-webfont.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roboto";
    src: url("fonts/roboto-medium-webfont.woff2") format("woff2"),
         url("fonts/roboto-medium-webfont.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roboto";
    src: url("fonts/roboto-bold-webfont.woff2") format("woff2"),
         url("fonts/roboto-bold-webfont.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
